import { TiniElement } from 'tinijs';
export declare class IconCalendar2CheckComponent extends TiniElement {
    static readonly defaultTagName = "icon-calendar2-check";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
